Posts by womby

    @ gutemine


    Bei mir läuft jetzt auch alles ohne Probleme, dank deinen Tips.


    Jetzt ist bei mir nur noch eine Frage offen.


    Wie muss man bei dflash 5.4 das Flashwerkzeug und das Backuptool einstellen um ein nfi-image zu bekommen, das nach dem flashen genau so aussieht und alles so funktioniert wie jetzt????


    gruß womby

    @ gutemine


    Ich habe eine DM 800 se und habe alles genau so gemacht wie auf Seite 1 beschrieben.


    Danach rebooted.


    Box startet neu das Rambo Bootlogo erscheint, danach kommt das DMM Bootlogo der gelbe Balken wandert und die blaue Leuchte blinkt, die geht bis der gelbe Balken in der mitte ist, wird LED dunkel und es blinkt nur noch die blaue Lampe und es geht nicht mehr weiter.


    Was kann ich noch machen?


    Der USB-Stick ist als media/usb gemounted


    Die Festplatte als medi/hdd


    Das Image vom 26.05.2012 von DMM ist im Flash und auf dem USB-Stick


    Diesen habe ich neu Initialisiert als das neue Image im Flash war, also müsste ja der Stick das Format ext4 haben.


    gruß womby

    Hallo Aladin


    Quote

    Ja, auf meiner Homepage http://www.aladin25.de zu finden. Die Versionen für OE 2.0.0 enden mit all, die für OE 1.6 enden mit mipsel. Viele Grüße Aladin


    Leider finde ich kein WakeLan Plugin auf deiner Homepage mit der Endung all.


    Es wäre nett wenn du bitte helfen könntest? Das Plugin ist für mich wichtig, da ich von meinen Dreamboxen meine komplette technik einschalten muss.


    Da ich noch kein funktionierendes wakelan für 2.0 gefunden habe, kann ich den umstieg noch nicht vornehmen.


    mfg womby

    Hallo OqZooN


    Ich habe das Image gezogen, sofort als es auf dem Feed zum 1. mal erschienen ist.


    Ich wartete doch scxhon sehnsüchtig darauf!


    Aber das ist ja kein grosser Beinbruch, ich hole das Image nochmal und flashe neu!!!


    Habs mir einfacher gemacht und alle URL´s im opkg Ordner abgeändert!!! ;-)


    Jetzt klappt alles!!


    Danke an alle für die Hilfestellung


    mfg womby


    Noch 1 Frage funktioniert der Updatechecker in diesem Image und für diese Feed´s auch schon??

    Hi OoZooN


    Danke für das Image, das Datumsproblem ist Geschichte, jetzt lassen sich aber keine Plugins installieren, weder über Erweiterungen, noch über Softwareaktualisierung.
    Bei Erweiterungen kommt immer no new Plugins are available.
    Bei Softwareaktualisierung kommt gar nichts.


    Bei der Paketverwaltung kommen ein paar Dinge.


    Aber keine Extensions wie z.B. DVD-Player
    und keine Skins


    mfg womby

    Den hatte ich schon ,nur in einem ganz anderen Verzeichnis ;-)


    Der ist bei mir im Verzeichnis:....ValiXDcontrol/comp gelegen.


    Ich habe ihn jetzt manuell verschoben und der Fehler ist behoben.


    Nur muss ich jetzt fragen, wieso ist dieses file nicht beim installieren von dem Skin und dem Controller nicht in das richtige verzeichnis gelangt?


    Vielen Dank an Dich!!!


    Sorry war zu langsam!!! auch an dich Vali einen riesen Dank!


    Kann man dieses Update auch für die DM 800 benutzen, oder kommt in die anderen Feeds diese Änderung auch, habe Das Image von DMM OE 1.6 im Flash



    mfg womby

    Hallo Vali


    Gestern nach dem Update meines Images von DMM habe iich einen Green Screen wenn ich die Video Taste drücke.


    Ich habe dann den Skin gewechselt aber dieser Fehler kommt nur beim Vali-XD vor.
    Es wäre nett ,wenn du den Fehler beheben könntest?


    mfg womby

    Hi ibrahim


    Das hat prima funktioniert.


    Aber wie bekomme ich jetzt noch oscam auf das DMM Image??


    Habe einfach den gleichen Vorgang mit oscam dazugemacht, aber das funktioniert nicht so wie ich es dachte , beim reboot geht an einer bestimmten Stelle nichts mehr weiter.


    Es wäre toll, wenn mir jemand helfen könnte




    mfg womby

    Ich habe vom DMM feed die Version für die 8000 er und die 800 er runtergeladen, es lassen sich beide im DMM-Image OE 1.6 nicht installieren.


    Es kommt die Fehlermeldung Collected errors:


    * ERROR: Cannot satisfy the following dependencies for enigma2-skin-dm-hd:


    * enigme2-skins *


    * Cannot find package enigma2-skin-dmm-hd.


    Ausführung beendet!


    mfg womby

    Hallo Kerni!


    Der neu Skin heisst doch dmm-hd ?


    Eben gab es ein neues Update der OE 1.6 und zwar nur Skins ,leider war dein neuer Skin nicht bei dem Update dabei, nur die schon vorhandenen wie z.B. dreammm-hd sind dabei!


    Ich finde in allen Feeds von DMM deinen neuen Skin nicht.


    Könntest du bitte eventuell nen Tip geben, wo ich noch suchen soll?


    Hab ihn im OE 1.5 gefunden!!!


    mfg womby